#####################################
#           Translation             #
#####################################

App\Entity\Translation\i18n:
    translations:
        singular:
            fr: 'Traduction i18n'
            en: 'Translation i18n'
        plural:
            fr: 'Traductions i18n'
            en: 'Translations i18n'
        add:
            fr: 'Ajouter une traduction'
            en: 'Add translation'

App\Entity\Translation\Translation:
    orderBy: adminName
    orderSort: ASC
    translations:
        singular:
            fr: 'Traduction'
            en: 'Translation'
        plural:
            fr: 'Traductions'
            en: 'Translations'
        add:
            fr: 'Ajouter une traduction'
            en: 'Add translation'

App\Entity\Translation\TranslationDomain:
    dataTable: true
    orderBy: adminName
    orderSort: ASC
    adminLimit: 10
    translations:
        singular:
            fr: 'Traduction domain'
            en: 'Translation domain'
        plural:
            fr: 'Traductions domain'
            en: 'Translations domain'
        add:
            fr: 'Ajouter un domain de traduction'
            en: 'Add translation domain'

App\Entity\Translation\TranslationUnit:
    translations:
        singular:
            fr: 'Traduction unit'
            en: 'Translation unit'
        plural:
            fr: 'Traductions unit'
            en: 'Translations unit'
        add:
            fr: 'Ajouter une traduction'
            en: 'Add translation'